Bug 75190 - [ PORT FIX ] comms/lirc (fix libirman and devdir)
[ PORT FIX ] comms/lirc (fix libirman and devdir)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: mikeh
Depends on:
  Show dependency treegraph
Reported: 2004-12-17 16:40 UTC by purple
Modified: 2004-12-22 03:35 UTC (History)
0 users

See Also:

file.diff (716 bytes, patch)
2004-12-17 16:40 UTC, purple
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description purple 2004-12-17 16:40:27 UTC
	1. comms/lirc build fails with WITH_IRMAN defined.  It looks for
libirman.a in ${LOCALBASE} instead of ${LOCALBASE}/lib.

	2. lircd tries to create a socket entires in /dev, instead
change this to /var/lirc, where it can succeed.

How-To-Repeat: 	<code/input/activities to reproduce the problem (multiple
Comment 1 pav freebsd_committer 2004-12-18 19:40:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mikeh

Over to maintainer.
Comment 2 mikeh freebsd_committer 2004-12-22 03:34:28 UTC
State Changed
From-To: open->closed

Committed, thanks!